@import '../../../styles.scss';

.nav {
    background-color: $color-grey;
    height: 100%;
}

.nav-title {
    display: block;
    text-align: center;
    padding-top: 15%;
    padding-bottom: 15%;
    font-size: 50px;
    color: $color-soft-green !important;
}

.nav-link {
    display: block;
    text-align: center;
    padding: 10%;
    font-size: 30px;
    text-decoration: none;
    color: $color-soft-green !important;
}

.active {
    display: block;
    text-align: center;
    padding: 10%;
    background-color: $color-grey-2;
}

.nav-link:hover {
    @extend .active;
}


i {
    color: $color-soft-green;
    font-size:60px;
}